RubyGems Navigation menu

eth 0.5.6

Library to handle Ethereum accounts, messages, and transactions.

Versions:

  1. 0.5.6 - July 01, 2022 (54 KB)
  2. 0.5.5 - May 30, 2022 (54 KB)
  3. 0.5.4 - May 16, 2022 (53.5 KB)
  4. 0.5.3 - May 06, 2022 (52 KB)
  5. 0.5.2 - March 28, 2022 (47.5 KB)
Show all versions (27 total)

Runtime Dependencies (5):

  • keccak ~> 1.3
  • konstructor ~> 1.0
  • openssl >= 2.2, < 4.0
  • rbsecp256k1 ~> 5.1
  • scrypt ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Steve Ellis, Afri Schoedon

    SHA 256 checksum:

    ed50efbe722d47fa8ae2de5d805555af8c402dfe9ca3de1185c39f05639a3d52

    Total downloads 482,011

    For this version 9,759

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.6, < 4.0

    Links: